[INI_DATA]
series	= MSC-NGA cores
core	= MSC-26S-NGA
Umin	= 85
Umax	= 265
F	= 100
Irip	= 40
ko	= 0.4
j	= 5
yes_j	= 0
U2min	= 320
U2nom	= 400
U2max	= 420
P2	= 100
tamax	= 55
stek	= 1
tdmax	= 125
Nmax	= 3
w0	= 112
AWG	= 1
d0	= 21
n0	= 1
